package com.yihu.hos.system.model;

/**
 * SystemParam entity. @author MyEclipse Persistence Tools
 */

public class SystemParam implements java.io.Serializable {

    // Fields

    private String id;
    private String paramKey;
    private String paramValue;
    private String remark;
    private String orgId;

    // Constructors

    /**
     * default constructor
     */
    public SystemParam() {
    }

    public String getParamKey() {
        return paramKey;
    }

    public void setParamKey(String paramKey) {
        this.paramKey = paramKey;
    }

    public String getParamValue() {
        return paramValue;
    }

    public void setParamValue(String paramValue) {
        this.paramValue = paramValue;
    }

    public String getId() {
        return this.id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getRemark() {
        return this.remark;
    }

    public void setRemark(String remark) {
        this.remark = remark;
    }

    public String getOrgId() {
        return this.orgId;
    }

    public void setOrgId(String orgId) {
        this.orgId = orgId;
    }

}